Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 12:56:12 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran zohab                    Bot:  Hi again! Bot:  Please enter your name Customer:  zohab Bot:  Hi Zohab ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business da
 ys to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:44 PM, 03rd Apr                   Sohaib                   Hello zohab good evening .My Name Is Sohaib .I'll be more than happy to help you.           04:45 PM, 03rd Apr                     zohab                    Actually my shukran points are less than the order history. Its show 38 shukrans only but u can check my order history it shows more than that.           04:46 PM, 03rd Apr                   Sohaib                   We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a m
 oment while I gather those details for you.           04:47 PM, 03rd Apr                     zohab                    Ok           04:47 PM, 03rd Apr                   Sohaib                   please share with us your email id have linked with your shukran card           04:49 PM, 03rd Apr                     zohab                    [email-masked]           04:49 PM, 03rd Apr                   Sohaib                   We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you.           04:51 PM, 03rd Apr                   Sohaib                   We would like to inform that your Shukran points have already been credited to your Shukran account. However, you will not be able to use these points for the next 14 days. This 14 days count starts from the delivery date of your items for your last purchase.   Please note that it will take 14 days for the Shukran points that you gained on your purcha
 ses to appear on your Shukran account.           04:53 PM, 03rd Apr                   Sohaib                   your pending points is : 54           04:54 PM, 03rd Apr                     zohab                    Ok           04:54 PM, 03rd Apr                   Sohaib                   Is there anything else I can help you with?           04:55 PM, 03rd Apr                     zohab                    No thanks           04:55 PM, 03rd Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:55 PM, 03rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2345959